<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000006615327</ID>
<ANCIEN_ID>RDAXXXXXXXX5X023BAAAXXAA</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/06/61/53/LEGIARTI000006615327.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>23 bis</NUM>

<ETAT>ABROGE</ETAT>

<DATE_DEBUT>1962-01-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="LEGITEXT000006071570" date_publi="2999-01-01" date_signature="2999-01-01" ministere="" nature="CODE" nor="" num="" num_parution_jo="">
<TITRE_TXT c_titre_court="Code des douanes" debut="1949-01-01" fin="2999-01-01" id_txt="LEGITEXT000006071570">Code des douanes</TITRE_TXT>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006099258">Titre Ier : Principes généraux du régime des douanes</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006122069">Chapitre III : Pouvoirs généraux du gouvernement</TITRE_TM>
<TM>
<TITRE_TM debut="1949-01-01" fin="2026-05-01" id="LEGISCTA000006138827">Section 5 : Contrôle du commerce extérieur et prohibitions</TITRE_TM>
<TM>
<TITRE_TM debut="1962-01-01" fin="2026-05-01" id="LEGISCTA000006153096">Paragraphe 3 : Dispositions spéciales à l'importation.</TITRE_TM>
</TM>
</TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="ABROGE">
<LIEN_ART debut="1962-01-01" etat="ABROGE" fin="2026-05-01" id="LEGIARTI000006615327" num="23 bis" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU/>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<br/>   Sous réserve de l'application des accords internationaux, l'importation des denrées, matières et produits de toute nature et de toutes origines, qui ne satisfont pas aux obligations législatives ou réglementaires imposées en matière de commercialisation ou de vente, aux denrées, matières ou produits similaires nationaux, peut être prohibée ou réglementée par des arrêtés conjoints du ministre de l'économie et des finances, du ministre responsable de la ressource et du ministre de l'agriculture chargé de la répression des fraudes.<br/>
<br/>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="" datesignatexte="" id="" naturetexte="" nortexte="" num="" numtexte="" sens="source" typelien="CODIFICATION">Décret 48-1985 1948-12-08</LIEN>
<LIEN cidtexte="JORFTEXT000000684270" datesignatexte="1962-07-31" id="JORFTEXT000000684270" naturetexte="LOI" nortexte="" num="" numtexte="62-873" sens="source" typelien="CREATION">Loi 62-873 1962-07-31 art. 33 Finances rectificative pour 1962 JORF 1er août 1962 en vigueur le 1er janvier 1962</LIEN>
<LIEN cidtexte="JORFTEXT000000676409" datesignatexte="1983-12-08" id="LEGIARTI000006863956" naturetexte="ARRETE" nortexte="" num="1" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 8 décembre 1983 - art. 1 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000676409" datesignatexte="1983-12-08" id="LEGIARTI000006863957" naturetexte="ARRETE" nortexte="" num="2" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 8 décembre 1983 - art. 2 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000676409" datesignatexte="1983-12-08" id="LEGIARTI000006863959" naturetexte="ARRETE" nortexte="" num="3" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 8 décembre 1983 - art. 3 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000676409" datesignatexte="1983-12-08" id="LEGIARTI000006863960" naturetexte="ARRETE" nortexte="" num="4" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 8 décembre 1983 - art. 4 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000676409" datesignatexte="1983-12-08" id="LEGIARTI000006863961" naturetexte="ARRETE" nortexte="" num="5" numtexte="" sens="cible" typelien="TXT_SOURCE">Arrêté du 8 décembre 1983 - art. 5 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000053791010" datesignatexte="2026-04-08" id="LEGIARTI000053799994" naturetexte="ORDONNANCE" nortexte="CPPD2525033R" num="4" numtexte="2026-265" sens="cible" typelien="ABROGE">Ordonnance n°2026-265 du 8 avril 2026 - art. 4 (VD)</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000053805409" naturetexte="CODE" nortexte="" num="L231-2" numtexte="" sens="cible" typelien="CONCORDANCE">Code des douanes - art. L231-2 (VD)</LIEN>
</LIENS>
</ARTICLE>
